strlcpy

The current CVS version doesn't compile on Linux:
MachOWriter.h:583: error: 'strlcpy' was not declared in this scope

Rafael

I solved the problem by changing it to strncpy.

Had the same problem yesterday.